.expansion {
  background: none;
  box-shadow: none;
  width: 90%;
  margin: 0 auto;
}

.header {
  margin: 0 !important;
  padding: 0;
  border-bottom: 1px solid rgb(255, 255, 255);
}

.label {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-style: italic;
  font-size: 2.752rem;
  color: rgb(61, 165, 243);
}

.bountyTextbox {
  padding: 2px;
  font-size: 1.8rem;
  color: rgb(61, 165, 243);
  text-align: center;
}

.bountyTextbox::-webkit-input-placeholder, .userSearchTextbox::-webkit-input-placeholder {
  opacity: 1;
}

.userSearchTextbox {
  padding: 1rem .5rem;
  font-family: 'myriad-pro', sans-serif;
  font-size: 1.2rem;
  color: rgb(61, 165, 243);
}

.textboxBorder {
  border-radius: 0;
  border-color: rgb(61, 165, 243) !important;
}
